gluegen.build.number=424
gluegen.build.id=2011-10-18_17-14-49
gluegen.build.branch=master
gluegen.build.commit=6ea352bea79ed74a51ee4f63833b7f4b25b00ffc
joal.build.number=228
joal.build.id=2011-10-18_17-23-15
joal.build.branch=master
joal.build.commit=61573444bcd65feac6bb1a4589f507b9d10f2926
